## fo-property-font-variant

fo-property-font-variant —

## Synopsis

    #define     FO_TYPE_ENUM_FONT_VARIANT
    GType       fo_enum_font_variant_get_type   (void);
    struct      FoPropertyFontVariant;
    struct      FoPropertyFontVariantClass;
    FoProperty* fo_property_font_variant_new    (void);
    FoProperty* fo_property_font_variant_get_initial
                                                (void);

## Description

## Details

### FO_TYPE_ENUM_FONT_VARIANT

    #define FO_TYPE_ENUM_FONT_VARIANT fo_enum_font_variant_get_type ()

### fo_enum_font_variant_get_type ()

    GType       fo_enum_font_variant_get_type   (void);

Returns : |

### struct FoPropertyFontVariant

    struct FoPropertyFontVariant;

### struct FoPropertyFontVariantClass

    struct FoPropertyFontVariantClass;

### fo_property_font_variant_new ()

    FoProperty* fo_property_font_variant_new    (void);

Creates a new FoPropertyFontVariant initialized to default value.

Returns : | the new FoPropertyFontVariant.

### fo_property_font_variant_get_initial ()

    FoProperty* fo_property_font_variant_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.